package com.gree.mall.manager.bean.worker;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import org.springframework.data.elasticsearch.annotations.Field;
import org.springframework.data.elasticsearch.annotations.FieldType;
import org.springframework.stereotype.Service;

import javax.validation.constraints.NotBlank;

@ApiModel
@Data
public class SettlementPgOrderVO {

    @ApiModelProperty(value = "所属公司 （S9219801广州，S9219807佛山）")
    private String belongCompany;

    @ApiModelProperty(value = "所属公司编号")
    private String belongCompanyCode;


    @ApiModelProperty(value = "网点编号")
    private String websitId;

    @ApiModelProperty(value = "网点名称")
    private String websitName;

    @ApiModelProperty(value = "网点联系人")
    private String linkName;

    @ApiModelProperty(value = "网点联系人电话")
    private String linkMobile;

    @ApiModelProperty("师傅编号")
    private String workerId;

    @ApiModelProperty("师傅名称")
    private String workerName;

    @ApiModelProperty(value = "师傅电话")
    private String workerMobile;





}
